LOGGER(1)

NAME
logger - make entries in the system log

SYNOPSIS
logger [-is] [-p priority] [-t tag] [message ...]

DESCRIPTION
logger provides a shell command interface to the syslog(3) system log module and writes each message to the log. If no message is given, logger logs stdin.

OPTIONS

-i  Add the logger process ID to each line in the log.

-p priority
    Set the message priority given symbolically as a “facility.level” pair. The default is “user.notice”.

-s  Also log to stderr.

-t tag
    Add tag to each line in the log.

SEE ALSO
syslogd(1), syslog(3)

STANDARDS
POSIX.1-2013.

The [-ipst] flags are an extensions to that specification.